首页新闻找找看学习计划

安了python3.2(默认)和python2.7,该如何使用2.7的IDlE打开.py文件?

0
悬赏园豆:20 [待解决问题]

电脑上装了几个版本的python,2.5,2.7,3.2.

.py文件直接打开和右键用IDLE编辑都是用3.2的东西,

该如何使用2.7的IDlE打开或编辑.py文件?

.py文件可以拉到python.exe(2.7)上面可以打开,但拉到 IDLE (Python GUI) (也是快捷方式) 上面就不行.

求救...

Callon的主页 Callon | 初学一级 | 园豆:104
提问于:2012-05-11 22:11
< >
分享
所有回答(3)
0

这个你要选择版本,如果你用eclipse再新建项目的时候,可以选择python版本。如果要用自带的IDLE,就需要手动配置一下python解析器的路径了。

gitbuild | 园豆:587 (小虾三级) | 2012-05-12 10:09
0

手动配置一下python解析器就行了

前行者2011 | 园豆:202 (菜鸟二级) | 2012-07-01 11:20
0

不要用idle了,用vim吧。

ma6174 | 园豆:205 (菜鸟二级) | 2012-08-10 20:19
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册